=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2013-05-24 00:33:36 +0000
@@ -0,0 +1,5 @@
+musicapp (0.1) raring; urgency=low
+
+  * Initial Release.
+
+ -- "Michael <mhall119@ubuntu.com>  Thu, 23 May 2013 17:10:45 -0400

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2013-05-24 00:33:36 +0000
@@ -0,0 +1,1 @@
+8

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2013-05-24 00:33:36 +0000
@@ -0,0 +1,13 @@
+Source: musicapp
+Section: misc
+Priority: extra
+Maintainer: "Michael <mhall119@ubuntu.com>
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.4
+Homepage: https://launchpad.net/musicapp
+
+Package: musicapp
+Architecture: all
+Depends: ${misc:Depends},qtdeclarative5-folderlistmodel-plugin,qtdeclarative5-localstorage-plugin,qtdeclarative5-particles-plugin,qtdeclarative5-qtmultimedia-plugin,qtdeclarative5-qtquick2-plugin,qtdeclarative5-ubuntu-ui-toolkit-plugin|qt-components-ubuntu,qtdeclarative5-window-plugin,qtdeclarative5-xmllistmodel-plugin,${shlibs:Depends},qmlscene
+Description: Music player for Ubuntu Touch
+ Touch enabled music player for Ubuntu

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2013-05-24 00:33:36 +0000
@@ -0,0 +1,29 @@
+Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Upstream-Name: musicapp
+Source: https://launchpad.net/musicapp
+
+Files: *
+Copyright: Daniel Holm <d.holmen@gmail.com>
+License: GPL-3.0+
+
+Files: debian/*
+Copyright: 2013 "Michael Hall <mhall119@ubuntu.com>
+License: GPL-3.0+
+
+License: GPL-3.0+
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, either version 3 of the License, or
+ (at your option) any later version.
+ .
+ This package is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program. If not, see <http://www.gnu.org/licenses/>.
+ .
+ On Debian systems, the complete text of the GNU General
+ Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
+

=== added file 'debian/install'
--- debian/install	1970-01-01 00:00:00 +0000
+++ debian/install	2013-05-24 00:33:36 +0000
@@ -0,0 +1,21 @@
+Toolbar.qml /usr/share/musicapp
+MusicSettings.qml /usr/share/musicapp
+MusicApp.qml /usr/share/musicapp
+MusicApp.qmlproject /usr/share/musicapp
+QueueDialog.qml /usr/share/musicapp
+settings.js /usr/share/musicapp
+music-app /usr/share/musicapp
+MusicApp.qmltheme /usr/share/musicapp
+MusicTracks.qml /usr/share/musicapp
+images /usr/share/musicapp
+images/icon_pause@20.png /usr/share/musicapp
+images/icon_share@20.png /usr/share/musicapp
+images/icon_prev@20.png /usr/share/musicapp
+images/audio-volume-medium.png /usr/share/musicapp
+images/default-album.png /usr/share/musicapp
+images/icon_next@20.png /usr/share/musicapp
+images/icon_settings@20.png /usr/share/musicapp
+images/music.png /usr/share/musicapp
+images/icon_play@20.png /usr/share/musicapp
+meta-database.js /usr/share/musicapp
+music-app.desktop /usr/share/applications

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2013-05-24 00:33:36 +0000
@@ -0,0 +1,13 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+# Sample debian/rules that uses debhelper.
+# This file was originally written by Joey Hess and Craig Small.
+# As a special exception, when this file is copied by dh-make into a
+# dh-make output file, you may use that output file without restriction.
+# This special exception was added by Craig Small in version 0.37 of dh-make.
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+%:
+	dh $@ 

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2013-05-24 00:33:36 +0000
@@ -0,0 +1,1 @@
+3.0 (native)

=== modified file 'music-app' (properties changed: -x to +x)
=== modified file 'music-app.desktop'
--- music-app.desktop	2013-05-20 17:56:49 +0000
+++ music-app.desktop	2013-05-24 00:33:36 +0000
@@ -0,0 +1,11 @@
+[Desktop Entry]
+Version=1.0
+Name=Music
+Comment=Music Player
+Exec=/usr/bin/qmlscene /usr/share/musicapp/MusicApp.qml
+Icon=/usr/share/musicapp/images/music.png
+Terminal=false
+Type=Application
+StartupNotify=true
+X-Ubuntu-Touch=true
+X-Ubuntu-StageHint=SideStage

